###############################################################################
#  Copyright (c) 2012-2014 SAP SE.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License v1.0
#  which accompanies this distribution, and is available at
#  http://www.eclipse.org/legal/epl-v10.html
#
#  Contributors:
#  SAP SE - initial API and implementation and/or initial documentation
#
###############################################################################

constraint.SchemaNamespaceConstraint.name = Schema Namespace check
constraint.SchemaNamespaceConstraint.message = Schema Namespace {0}: {1}
constraint.SchemaNamespaceConstraint.description = Schema Namespace validation
category.ModelValidation.name = OData Validations
constraint.EntityContainerConstraint.name = Entity Container check
constraint.EntityContainerConstraint.message = Entity Container {0}: {1}
constraint.EntityContainerConstraint.description = Entity Container validation
constraint.EntityContainerNameConstraint.name = Entity Container name check
constraint.EntityContainerNameConstraint.message = Entity Container name {0}: {1}
constraint.EntityContainerNameConstraint.description = Entity Container name validation
constraint.EntityTypeConstraint.name = Entity Type check
constraint.EntityTypeConstraint.message = Entity Type {0}: {1}
constraint.EntityTypeConstraint.description = Entity Type validation
constraint.EntityTypeNameConstraint.name = Entity Type name check
constraint.EntityTypeNameConstraint.message = Entity Type name {0}: {1}
constraint.EntityTypeNameConstraint.description = Entity Type name validation
constraint.ComplexTypeConstraint.name = Complex Type check
constraint.ComplexTypeConstraint.message = Complex Type {0}: {1}
constraint.ComplexTypeConstraint.description = Complex Type validation
constraint.ComplexTypeNameConstraint.name = Complex Type name check
constraint.ComplexTypeNameConstraint.message = Complex Type name {0}: {1}
constraint.ComplexTypeNameConstraint.description = Complex Type name validation
constraint.NavigationPropertyConstraint.name =  Navigation Property check
constraint.NavigationPropertyConstraint.message = Navigation Property {0}: {1}
constraint.NavigationPropertyConstraint.description = Navigation Property validation
constraint.NavigationPropertyNameConstraint.name =  Navigation Property name check
constraint.NavigationPropertyNameConstraint.message = Navigation Property name {0}: {1}
constraint.NavigationPropertyNameConstraint.description = Navigation Property name validation
constraint.PropertyConstraint.name =  Property check
constraint.PropertyConstraint.message = Property {0}: {1}
constraint.PropertyConstraint.description = Property validation
constraint.PropertyNameConstraint.name =  Property name check
constraint.PropertyNameConstraint.message = Property name {0}: {1}
constraint.PropertyNameConstraint.description = Property name validation
constraint.ReferentialConstraintConstraint.name =  Referential Constraint check
constraint.ReferentialConstraintConstraint.message = Referential Constraint: {0}
constraint.ReferentialConstraintConstraint.description = Referential Constraint validation
constraint.AssociationConstraint.name =  Association check
constraint.AssociationConstraint.message = Association {0}: {1}
constraint.AssociationConstraint.description = Association validation
constraint.AssociationNameConstraint.name =  Association name check
constraint.AssociationNameConstraint.message = Association name {0}: {1}
constraint.AssociationNameConstraint.description = Association name validation
constraint.AssociationEndConstraint.name =  Association End Constraint check
constraint.AssociationEndConstraint.message = Association End Constraint {0}: {1}
constraint.AssociationEndConstraint.description = Association End Constraint validation
constraint.EntitySetConstraint.name =  Entity Set check
constraint.EntitySetConstraint.message = Entity Set {0}: {1}
constraint.EntitySetConstraint.description = Entity Set validation
constraint.EntitySetNameConstraint.name =  Entity Set name check
constraint.EntitySetNameConstraint.message = Entity Set name {0}: {1}
constraint.EntitySetNameConstraint.description = Entity Set name validation
constraint.AssociationSetConstraint.name =  Association Set check
constraint.AssociationSetConstraint.message = Association Set {0}: {1}
constraint.AssociationSetConstraint.description = Association Set validation
constraint.AssociationSetNameConstraint.name =  Association Set name check
constraint.AssociationSetNameConstraint.message = Association Set name {0}: {1}
constraint.AssociationSetNameConstraint.description = Association Set name validation
constraint.AssociationSetEndConstraint.name =  Association Set End check
constraint.AssociationSetEndConstraint.message = Association Set End: {0}
constraint.AssociationSetEndConstraint.description = Association Set End validation
constraint.FunctionConstraint.name =  Function check
constraint.FunctionConstraint.message = Function {0}: {1}
constraint.FunctionConstraint.description = Function validation
constraint.FunctionNameConstraint.name =  Function name check
constraint.FunctionNameConstraint.message = Function name {0}: {1}
constraint.FunctionNameConstraint.description = Function name validation
constraint.ParameterConstraint.name =  Parameter check
constraint.ParameterConstraint.message = Parameter {0}: {1}
constraint.ParameterConstraint.description = Parameter validation
constraint.ParameterNameConstraint.name =  Parameter name check
constraint.ParameterNameConstraint.message = Parameter name {0}: {1}
constraint.ParameterNameConstraint.description = Parameter name validation
constraint.EnumTypeConstraint.name = Enum Type check
constraint.EnumTypeConstraint.message = Enum Type {0}: {1}
constraint.EnumTypeConstraint.description = Enum Type validation
constraint.EnumTypeNameConstraint.name = Enum Type name check
constraint.EnumTypeNameConstraint.message = Enum Type name {0}: {1}
constraint.EnumTypeNameConstraint.description = Enum Type name validation
constraint.EnumMemberNameConstraint.name = Enum Member name check
constraint.EnumMemberNameConstraint.message = Enum Member name {0}: {1}
constraint.EnumMemberNameConstraint.description = Enum Member name validation
constraint.EnumMemberConstraint.name = Enum Member check
constraint.EnumMemberConstraint.message = Enum Member {0}: {1}
constraint.EnumMemberConstraint.description = Enum Member validation
constraint.ValueAnnotationConstraint.name = Value Annotation check
constraint.ValueAnnotationConstraint.message = Value Annotation for term {0}: {1}
constraint.ValueAnnotationConstraint.description = Value Annotation validation
marker.ProblemMarker.name = OData Model Problem
Bundle-Vendor = Eclipse Ogee
Bundle-Name = OData Model Validation (Incubation)